
Dir
{
    ArchiveDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20220506-jammy-v2/ubuntu";
    OverrideDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20220506-jammy-v2/ubuntu-overrides";
    CacheDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20220506-jammy-v2/ubuntu-cache";
};

Default
{
    Contents::Compress "gzip";
    DeLinkLimit 0;
    MaxContentsChange 12000;
    FileMode 0644;
}

TreeDefault
{
    Contents "$(DIST)/Contents-$(ARCH)";
    Contents::Header "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20220506-jammy-v2/ubuntu-misc/contents.header";
};

